export const FIELDTYPE = {
  CHECKBOX: "CHECKBOX",
  CHECKBOX_ICON: "CHECKBOX_ICON",
  COLOR: "COLOR",
  COORDINATE: "COORDINATE",
  DATE: "DATE",
  DURATION: "DURATION",
  EMAIL: "EMAIL",
  HIDDEN: "HIDDEN",
  PASSWORD: "PASSWORD",
  SELECT: "SELECT",
  SELECTION: "SELECTION",
  SLIDER: "SLIDER",
  TAGLIST: "TAGLIST",
  TEXT: "TEXT",
  TEXTAREA: "TEXTAREA",
};
